[argyllcms] Problems with Eye-One pro on linux

  • From: "Lars Tore Gustavsen" <lars.tore@xxxxxxxxxxxxxx>
  • To: argyllcms@xxxxxxxxxxxxx
  • Date: Sat, 28 Jul 2007 13:07:54 +0200

Hello
I have just received my eye-one pro spectrometer. There is of course a
problem. On my linux box non of the programs with instrument access
are able to see it.
I typically get this error:

# ./argyll/bin/printread  PrinterB

Unknown, inappropriate or no instrument detected


and the eye-one pro don't  show up in the -c list either.
This is with argyll  Version 0.70 (BETA4)
. I have tried  the binary download and I have also compiled it from
source.  I have tried as normal user and root user. I am on a fedora 7
box.

I was afraid that my eye-one was defect so I found a windows laptop
and installed the eye-one software from the cd. It worked.  I then
installed the argyll beta4  binary on the windows pc. The driver file
i1Pro.inf was missing in the libusbw folder, but I copyed it from the
source.
It works, or it looks like it, since I don't have used it much.  So
whats wrong with the linux version?

Lars Tore Gustavsen

Other related posts: